NEAREST_GRID(1)

NAME
nearest_grid - nearest_grid

SYNOPSIS
nearest_grid input.grd output.grd [search_radius]

DESCRIPTION
This program is part of GMTSAR.

    NaNs will be interpolated to its nearest neighbour

Usage: nearest_grid input.grd output.grd [search_radius]

    NaNs will be interpolated to its nearest neighbour